/* added for newsletter template management*/

.form_for_subs {
    width: 460px;
}

.form_for_subs .webform-component-email label,
.form_for_subs .webform-component-textfield label {
    width: 100%;
    float: left;
    text-align: left;
}

.form_for_subs input[type="text"],
.form_for_subs input[type="email"] {
    border: 1px solid #1575ba;
    float: left;
    margin-bottom: 20px;
    width: auto;
}

.form_for_subs .webform-component-campaignmonitor {
    clear: both;
    text-align: left;
}

.form_for_subs .webform-submit {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #1575ba;
    margin-top: 16px;
    padding: 3px 20px;
    float: left;
}

.page-node-134 .content-section {
    min-height: 518px;
}

.views-field-field-answer {
    display: none;
}


/* End of css for newsletter template management*/

.left-menu-sec .left-first-nav {
    display: none!important;
}

.cbanner-text-new {
    font-size: 25px;
    line-height: 39px;
    padding-top: 20px;
}

@media (max-width: 767px) {
    .cbanner-text-new {
        font-size: 14px;
        line-height: 22px;
        padding-top: 0px;
    }
}


/* Career page banner issue */

#job-titles {
    overflow: inherit!important;
}

@media (max-width: 480px) {
    #job-titles {
        height: auto!important;
    }
}

@media (max-width: 767px) {
    #banner #switcheroo {
        min-height: inherit;
        height: auto !important;
        padding: 40px 0px 30px;
    }
    #banner {
        height: auto !important;
    }
}


/* Audio Transcript */

.audio-script-lope {
    display: none;
    height: 300px;
    overflow-y: auto;
    text-align: left;
}


/* Vidoe Transcript */

.video-transcript-toggle {
    display: none;
    height: 300px;
    overflow-y: auto;
    text-align: center;
}

span.acccessibility_hidden_images {
    display: none !important;
}

img.acccessibility_hidden_images {
    display: none !important;
}

.diversity-page .progressbar div.circle:after {
    border: solid 2px #fff;
}

.skip-main {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden;
    font-size: 16px;
}

a.skip-main:active,
a.skip-main:focus,
a.skip-main:hover {
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    z-index: 2;
    overflow: visible;
    background-color: #fff;
    padding: 10px 24px;
    color: #000;
    z-index: 999;
}

.ply-btn,
.pause-btn {
    position: absolute;
    text-indent: -44444em;
    overflow: hidden;
    display: none;
    bottom: 40px;
    right: 15px;
    z-index: 99;
    background: url(../images/play-icon.svg) 11px no-repeat;
    background-size: 50%;
    border: 2px solid #fff;
    border-radius: 50%;
    padding: 10px;
    height: 40px;
    width: 40px;
}

.pause-btn {
    background: url(../images/pause-icon.svg) center no-repeat;
    background-size: 50%;
}

div.news-side-col .news-category #edit-field-category-tid-wrapper,
div.news-category .form-item label:before {
    border-color: #4B4F58;
}

.procurement-page .agency-block div.col-6 .agency-box {
    background: #158078;
}

.procurement-page .agency-block div.col-6:last-child .agency-box {
    background: #06152e;
}

.procurement-page .agency-block div.col-6 .agency-box:after {
    display: none;
}

.jcontainer div.timer-wrapper {
    display: none !important;
}